import { SimpleLocalClient } from '../../core/index.js';
import type { IAcmedaConfig } from './acmeda.types.js';
import { acmedaProfile } from './acmeda.types.js';

export class AcmedaClient extends SimpleLocalClient<IAcmedaConfig> {
  constructor(configArg: IAcmedaConfig) {
    super(acmedaProfile, configArg);
  }
}
